<?php 
if(!isset($_SESSION["logado"]) == 1) {
	exit('<div class="box_conteudo">Voc&ecirc; n&atilde;o pode acessar esta p&aacute;gina</div>');
}
else{
$vip = mssql_fetch_row(mssql_query("select ".colum_vip." from memb_info where memb___id='".$_SESSION["login"]."'"));
if($vip[0] < mudar_email) {
	exit('<div class="box_conteudo">Voc&ecirc; n&atilde;o tem benef&iacute;cio para acessar esta p&aacute;gina</div>');
}
else{
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>

<div class="about-team-page-top-wrap" style="padding-bottom: 0px; margin-top: -5px;">
    <div class="top-title" style="width: 100%;">
     
    </div>
</div>
<div class="match-list-wrap">
<br />
<br />

<table width="90%" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td style="color: #FFF">Atenção: essa opção ira arrumar todos os itens do seu baú.</td>
  </tr>
  <tr>
    <td><label>
      <input type="submit" name="reparar" id="reparar" onclick="loading('?go=bau&reparar=true', 'rbau');" value="Reparar baú" />
    </label><br />
<br /><div id="rbau" style="color:#FFF"></div>
</td>
  </tr>
</table><br />
<br />

</div>

</body>
</html>
<? }} ?>